Module::Build::Base(3)

NAME
Module::Build::Base - Default methods for Module::Build

SYNOPSIS
  Please see the Module::Build documentation.

DESCRIPTION
The "Module::Build::Base" module defines the core functionality of "Module::Build". Its methods may be overridden by any of the platform-dependent modules in the "Module::Build::Platform::" namespace, but the intention here is to make this base module as platform-neutral as possible. Nicely enough, Perl has several core tools available in the "File::" namespace for doing this, so the task isn't very difficult.

Please see the "Module::Build" documentation for more details.

AUTHOR
Ken Williams <kwilliams@cpan.org>

COPYRIGHT
Copyright (c) 2001-2006 Ken Williams. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl(1), Module::Build(3)